1 Reply Latest reply on Nov 29, 2004 10:39 PM by Daniel

    Compiling JBoss 3.2.6 with J2SDK 1.3.2_02

    Vijay Dasari Newbie

      Hi,

      We are using JBoss 3.2.6, and we want to upgrade to JBoss 3.2.6 ( which solves couple of things, which we are looking for)

      We have a requirement to stick to J2SDK 1.3.2.

      I tried to compile the JBoss source with J2SDK 1.3.2, the JBoss code uses the J2SDK 1.4 features.

      Is there any workaround possible to compile the JBoss 3.2.6 with J2SDK 1.3.2

      I Appreciate any help.

      Thanks in Advance,
      Vijay.